Gda.ServerProviderError – Gda-6.0 Reference Manual

# ServerProviderError

## Description:

[ CCode ( cprefix = "GDA_SERVER_PROVIDER_" , has_type_id = false ) ]
public enum ServerProviderError
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- BUSY_ERROR
- DATA_ERROR
- DEFAULT_VALUE_HANDLING_ERROR
- EMPTY_STMT_ERROR
- FILE_NOT_FOUND_ERROR
- INTERNAL_ERROR
- METHOD_NON_IMPLEMENTED_ERROR
- MISSING_PARAM_ERROR
- MISUSE_ERROR
- NON_SUPPORTED_ERROR
- OPERATION_ERROR
- PREPARE_STMT_ERROR
- SERVER_VERSION_ERROR
- STATEMENT_EXEC_ERROR